/*
Theme Name: Aplicator Plast
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.1.1659445130
Updated: 2022-08-02 12:58:50

*/

.footer-widget:last-of-type {
    flex-direction:column;
}
#main-header div#et-top-navigation {
    padding: 32px 0 0 0;
}
.szechenyi-logos {
	width: 100%;
	padding: 5px 0;
}
.szechenyi-logos-inner {
	display: flex;
	gap: 20px;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.szechenyi-logos-inner img {
	max-width: 100px;
	width: 100%;
	height: auto;
	display: block;
}
